/*
 *  Copyright 2005 Youjin Lee
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 */

package net.kldp.whitebear.common.variable;

public class Messages {
    public static final String LOG_MSG_00001 = "Get connection error(SQLException)";
    public static final String LOG_MSG_00002 = "Unknown database(getConnection)";
    public static final String LOG_MSG_00003 = "Unknown database(makeUrl)";
    public static final String LOG_MSG_00004 = "Get categories error";
    public static final String LOG_MSG_00005 = "Get tables error";
    public static final String LOG_MSG_00006 = "Connection reset";
    public static final String LOG_MSG_00007 = "Get database metadata error";
    public static final String LOG_MSG_00008 = "Could not reset connection";
    public static final String LOG_MSG_00009 = "Main control close error";
    public static final String LOG_MSG_00010 = "Close error(QueryHandler)";
    public static final String LOG_MSG_00011 = "Execute query sql error";
    public static final String LOG_MSG_00012 = "Query is executing";
    public static final String LOG_MSG_00013 = "Error in isConnectionAvailable";
    public static final String LOG_MSG_00014 = "Get connection error(ClassNotFoundException)";
    public static final String LOG_MSG_00015 = "Connection is null";
    public static final String LOG_MSG_00016 = "Fail to load session info file";
    public static final String LOG_MSG_00017 = "Fail to parse session size";
    public static final String LOG_MSG_00018 = "Fail to get dbinfo of session info(wrong dbtype)";
    public static final String LOG_MSG_00019 = "Fail to store session info(IOException)";
    public static final String LOG_MSG_00020 = "Fail to backup session info";
    public static final String LOG_MSG_00021 = "Session info properties is null";
    public static final String LOG_MSG_00022 = "Execute query error";
    public static final String LOG_MSG_00023 = "Get columns error";
    public static final String LOG_MSG_00024 = "Get next row(s) error";
    
    public static final String MSG_00001 = "Success";
}
