package net.kldp.whitebear.common.entity;

public class TableTreeNodeInfo {
    public static int NODE_TYPE_CATEGORY = 1;
    public static int NODE_TYPE_TOP = 2;
    public static int NODE_TYPE_TABLE = 3;
    
    private int type;
    private Object info;
    
    public Object getInfo() {
        return info;
    }
    public void setInfo(Object info) {
        this.info = info;
    }
    public int getType() {
        return type;
    }
    public void setType(int type) {
        this.type = type;
    }
    
    public String toString() {
        if (type==NODE_TYPE_TABLE) {
            TableRef tableRef = (TableRef)info;
            return tableRef.getTABLE_NAME();
        } else {
            return info.toString();
        }
    }
    
}
